﻿.dropdown-menu
{
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    border:0;
    box-shadow:none;
    text-transform: initial;
    width:100%;
}
.dropdown-submenu {
    position: relative;
   
}
.dropdown-submenu a 
{
     color:#000!important;
}
.dropdown {
    font-size: 1em;
    vertical-align: top;
    color: #333;
}

.open .dropdown {
    text-transform: initial;
    font-weight: normal !important;
    margin-right: -58px;
    margin-right: -88px;
    margin-left: 0;
    font-family: sourcelight;
    font-size: 1em;
    display: block;
    text-align: left;
    white-space: normal;
}
.dropdown.open > ul {
    padding: 0;
}
.open .dropdown a
{
    padding-left: 0;
    font-weight: normal;
}
.navbar-nav > li > .dropdown-menu
{
    border-radius: 0px;
    
}
.dropdown-menu li
{
    display:block!important;
    width: 115%;
    
}
.menu .dropdown-menu > li {
    width: 100%;
    padding:0;
    font-size:14px;
}
.dropdown-menu > li > a
{
    padding: 8px 0;
    transition: all 0.4s ease-in 0s!important;
    
}

.dropdown-menu li.dropdown-header a {
    color: #544839;
    padding: 8px!important;
}
.dropdown-menu li.dropdown-header a:hover {
    color: #000;
    padding: 10px;
}
/***highlights chrome*****/
 
 .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    /*background-color: #FFE8C8;*/
    text-decoration:underline;
    text-shadow: 0;
    transition: all 0.5s ease-out 0s;
    background-color:transparent;
    border-bottom:4px transparent !important;
}
 
/**************************/

#site-menu .dropdown-submenu .dropdown-menu     
{
    left:-5px;
}
.dropdown-submenu > .dropdown-menu > li > a {
    font-size: 1.2em;
}
.dropdown-submenu > .dropdown-menu > li
{
    font-family: 'sourcenormal';
    font-size: 0.85em;
    
}
/*******dropdown hover******************************
    activa todo el menú como en estado open, 
    quitar data-toggle para usar href en el dropdown  
***************************************************/
/*.dropdown:hover > .dropdown-toggle {
    
    background-color:#013495;
    color:#ffffff;    
}*/
.dropdown-toggle {
    color: #ffffff;
}
.dropdown:hover > .dropdown-menu{
    display: block;
}
.dropdown-submenu:hover .dropdown-menu{
    display: block;
    margin: 0;
    
}
/**************************************************/
